commit 1b4a755035285df8f019d9de6ebca7c009b3d913
Author: Panagiotis Kanavos <pkanavos@gmail.com>
Date:   Tue Jan 10 19:52:53 2012 +0200

    Minor fixes and preparing to move

diff --git a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
index c482c29..663aa93 100644
--- a/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
+++ b/trunk/Pithos.Setup.x64/Pithos.Setup.x64.vdproj
@@ -15,422 +15,554 @@
     {
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_284BED2B665647A5BCB69FFB3C9E6052"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "MsmKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
+        "MsmKey" = "8:_392252B203784D91A39016FC82CD5887"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_392252B203784D91A39016FC82CD5887"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
-        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_07169606B53C447F3C4DEF318E8BB147"
+        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_07169606B53C447F3C4DEF318E8BB147"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_11BDAAF760654D3792A432B5EB874364"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_12F390B80DE8E9BA050029362F21B586"
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
         "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_5C6B428301E6F93F534C94605CA6B509"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
         "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_6B641B23AAABB7462B0B1E4ED1634C6F"
+        "OwnerKey" = "8:_7CBBD8DA1433C10DD08B468DC5A09CF3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_2486B3A261E9B1189CF1D6B7923DEEE4"
+        "MsmKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_2486B3A261E9B1189CF1D6B7923DEEE4"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_7CBBD8DA1433C10DD08B468DC5A09CF3"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_284BED2B665647A5BCB69FFB3C9E6052"
+        "MsmKey" = "8:_7CBBD8DA1433C10DD08B468DC5A09CF3"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_7EE0A8196B844AA59399DDFA0D4D5750"
         "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
+        "MsmKey" = "8:_8578E6C7CCB943B09A0FF555EE834C0E"
         "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
+        "OwnerKey" = "8:_UNDEFINED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
+        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
+        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
-        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
+        "MsmKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "OwnerKey" = "8:_UNDEFINED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
         "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "MsmKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+        "MsmKey" = "8:_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_6B641B23AAABB7462B0B1E4ED1634C6F"
-        "OwnerKey" = "8:_CC30DE73FADCF70C6AD1C4570027C5C3"
+        "MsmKey" = "8:_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_7EE0A8196B844AA59399DDFA0D4D5750"
+        "MsmKey" = "8:_B72F70CAAFB941ECB02BABC0095D074D"
         "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_8578E6C7CCB943B09A0FF555EE834C0E"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_B998E7FC1F540278910B0D58694455C2"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_90E897E68BA5452CBEC4A01C45B58AC7"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
         "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B0464BCF85DA5A9724AC7A145E4742A1"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B0464BCF85DA5A9724AC7A145E4742A1"
+        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_B72F70CAAFB941ECB02BABC0095D074D"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
-        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "MsmKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
+        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_CA9290C6891140349781FA66336D9693"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_CC30DE73FADCF70C6AD1C4570027C5C3"
+        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_CCAE7818C895B517369F69B2359B7A13"
-        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
+        "MsmKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
         "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_1BD6A9CD577C40098C968C8B464A03BC"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
-        "OwnerKey" = "8:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
+        "MsmKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
+        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
-        "OwnerKey" = "8:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_F472AA6700476700D62AABE8262628BF"
+        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD541C2AF5FE013AE9765628AD8A3E88"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_F693ED58D49B3EC1892CE4184575B87B"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD541C2AF5FE013AE9765628AD8A3E88"
+        "MsmKey" = "8:_F693ED58D49B3EC1892CE4184575B87B"
         "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD541C2AF5FE013AE9765628AD8A3E88"
-        "OwnerKey" = "8:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+        "MsmKey" = "8:_F693ED58D49B3EC1892CE4184575B87B"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_DD541C2AF5FE013AE9765628AD8A3E88"
-        "OwnerKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
+        "MsmKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E5218B47A431F6C7D8B3ED3E316932A9"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "MsmKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E5218B47A431F6C7D8B3ED3E316932A9"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_E5218B47A431F6C7D8B3ED3E316932A9"
-        "OwnerKey" = "8:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
+        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
-        "MsmKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
-        "OwnerKey" = "8:_UNDEFINED"
+        "MsmKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
@@ -442,181 +574,181 @@
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5907BDFBCCD9996878A22FB928EC136D"
+        "OwnerKey" = "8:_284BED2B665647A5BCB69FFB3C9E6052"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_284BED2B665647A5BCB69FFB3C9E6052"
+        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_EBAF62F0335F4918AB23EDA708507D1F"
+        "OwnerKey" = "8:_B72F70CAAFB941ECB02BABC0095D074D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_15C6D19249891DD0DF6332A0CC3AAB34"
+        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_3455E6F41DFDCA75B1C8BAD894A467F2"
+        "OwnerKey" = "8:_8578E6C7CCB943B09A0FF555EE834C0E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_2486B3A261E9B1189CF1D6B7923DEEE4"
+        "OwnerKey" = "8:_7EE0A8196B844AA59399DDFA0D4D5750"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_86C6A4ACD935E66BC53753149FB5DB8E"
+        "OwnerKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+        "OwnerKey" = "8:_27775256C658428EB10B76E347766AD5"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
+        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
+        "OwnerKey" = "8:_A611766CD2793378FFAB2F3063F81496"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DD541C2AF5FE013AE9765628AD8A3E88"
+        "OwnerKey" = "8:_E42C4D0836CDB6008642BC929C51E416"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_E5218B47A431F6C7D8B3ED3E316932A9"
+        "OwnerKey" = "8:_E46F39A63288379E63BDD76C9F21CC3E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B0464BCF85DA5A9724AC7A145E4742A1"
+        "OwnerKey" = "8:_C7EE41E4C982C8217BD7DCDA76836670"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_CC30DE73FADCF70C6AD1C4570027C5C3"
+        "OwnerKey" = "8:_F693ED58D49B3EC1892CE4184575B87B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_12F390B80DE8E9BA050029362F21B586"
+        "OwnerKey" = "8:_4C5B93BC82FE5E63E01458A8DA46B4D6"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_94AF0407772DC0469EA5A27F079132FE"
+        "OwnerKey" = "8:_FBB2F726C4025B9184DFBD2748E15EBE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5A954DFDECEA1772693C525449B45377"
+        "OwnerKey" = "8:_DD69E9C0F36E10A97EB92CFBAFD2662D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_07169606B53C447F3C4DEF318E8BB147"
+        "OwnerKey" = "8:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_B72F70CAAFB941ECB02BABC0095D074D"
+        "OwnerKey" = "8:_DD70D5956F2E708F680AF121870FFCCD"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_9C9414F9AC6F40DD9B23916692C951BE"
+        "OwnerKey" = "8:_F472AA6700476700D62AABE8262628BF"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_5BDDF78B8F57F5F0C86B681FC536679D"
+        "OwnerKey" = "8:_B998E7FC1F540278910B0D58694455C2"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_D90F384DDD0DCD7EF3877F70303E7A5E"
+        "OwnerKey" = "8:_7CBBD8DA1433C10DD08B468DC5A09CF3"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_8578E6C7CCB943B09A0FF555EE834C0E"
+        "OwnerKey" = "8:_392252B203784D91A39016FC82CD5887"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7EE0A8196B844AA59399DDFA0D4D5750"
+        "OwnerKey" = "8:_FA76529F78D7D6108EDBA33F19836A6B"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
+        "OwnerKey" = "8:_626ECD9012C5D7BD4388B6BE07F5107D"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_27775256C658428EB10B76E347766AD5"
+        "OwnerKey" = "8:_586310F986FB0DB4F49D3EAFBD87760C"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C19B1A60C99103E4AB0CB34FBD46A86E"
+        "OwnerKey" = "8:_6BC141E8128E964AD9B9281537E64BEA"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_00C78A0AE638245667A5681AAAA0F51F"
+        "OwnerKey" = "8:_91EEC8BDF3543C1C3379FB93171A844E"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_13807DF64A18092E2104382D6350B99E"
+        "OwnerKey" = "8:_A490E069DF5DE5852575B6E157EB50BE"
         "MsmSig" = "8:_UNDEFINED"
         }
         "Entry"
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_11BDAAF760654D3792A432B5EB874364"
+        "OwnerKey" = "8:_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
         "MsmSig" = "8:_UNDEFINED"
         }
     }
@@ -724,20 +856,20 @@
         }
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00C78A0AE638245667A5681AAAA0F51F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_284BED2B665647A5BCB69FFB3C9E6052"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_00C78A0AE638245667A5681AAAA0F51F"
+                    "_284BED2B665647A5BCB69FFB3C9E6052"
                     {
-                    "Name" = "8:Newtonsoft.Json.dll"
+                    "Name" = "8:System.Data.SQLite.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Newtonsoft.Json.dll"
+            "SourcePath" = "8:..\\Libraries\\32\\System.Data.SQLite.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -752,23 +884,23 @@
             "PackageAs" = "3:1"
             "Register" = "3:1"
             "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
+            "IsDependency" = "11:FALSE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_07169606B53C447F3C4DEF318E8BB147"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_392252B203784D91A39016FC82CD5887"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_07169606B53C447F3C4DEF318E8BB147"
+                    "_392252B203784D91A39016FC82CD5887"
                     {
-                    "Name" = "8:System.Data.SQLite.dll"
+                    "Name" = "8:WPFToolkit.Extended.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:System.Data.SQLite.dll"
+            "SourcePath" = "8:WPFToolkit.Extended.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -782,24 +914,24 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:TRUE"
+            "Exclude" = "11:FALSE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_12F390B80DE8E9BA050029362F21B586"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4C5B93BC82FE5E63E01458A8DA46B4D6"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_12F390B80DE8E9BA050029362F21B586"
+                    "_4C5B93BC82FE5E63E01458A8DA46B4D6"
                     {
-                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+                    "Name" = "8:Castle.ActiveRecord.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
+            "SourcePath" = "8:Castle.ActiveRecord.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -817,14 +949,14 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_13807DF64A18092E2104382D6350B99E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_586310F986FB0DB4F49D3EAFBD87760C"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
             "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_13807DF64A18092E2104382D6350B99E"
+                    "_586310F986FB0DB4F49D3EAFBD87760C"
                     {
                     "Name" = "8:log4net.dll"
                     "Attributes" = "3:512"
@@ -848,21 +980,10 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_15C6D19249891DD0DF6332A0CC3AAB34"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_5C6B428301E6F93F534C94605CA6B509"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=AMD64"
-                "ScatterAssemblies"
-                {
-                    "_15C6D19249891DD0DF6332A0CC3AAB34"
-                    {
-                    "Name" = "8:Pithos.Core.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:Pithos.Core.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
+            "TargetName" = "8:Pithos.ShellExtensions.tlb"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -874,25 +995,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:1"
+            "Register" = "3:2"
             "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2486B3A261E9B1189CF1D6B7923DEEE4"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_626ECD9012C5D7BD4388B6BE07F5107D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Microsoft.WindowsAPICodePack, Version=1.1.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2486B3A261E9B1189CF1D6B7923DEEE4"
+                    "_626ECD9012C5D7BD4388B6BE07F5107D"
                     {
-                    "Name" = "8:Microsoft.WindowsAPICodePack.dll"
+                    "Name" = "8:ParallelExtensionsExtras.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Microsoft.WindowsAPICodePack.dll"
+            "SourcePath" = "8:ParallelExtensionsExtras.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -910,21 +1031,10 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_284BED2B665647A5BCB69FFB3C9E6052"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_6B641B23AAABB7462B0B1E4ED1634C6F"
             {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
-                "ScatterAssemblies"
-                {
-                    "_284BED2B665647A5BCB69FFB3C9E6052"
-                    {
-                    "Name" = "8:System.Data.SQLite.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:..\\Libraries\\32\\System.Data.SQLite.dll"
-            "TargetName" = "8:"
+            "SourcePath" = "8:wshom.ocx"
+            "TargetName" = "8:wshom.ocx"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -937,24 +1047,24 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
+            "Exclude" = "11:TRUE"
+            "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3455E6F41DFDCA75B1C8BAD894A467F2"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_6BC141E8128E964AD9B9281537E64BEA"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3455E6F41DFDCA75B1C8BAD894A467F2"
+                    "_6BC141E8128E964AD9B9281537E64BEA"
                     {
-                    "Name" = "8:Pithos.Network.dll"
+                    "Name" = "8:Caliburn.Micro.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Network.dll"
+            "SourcePath" = "8:Caliburn.Micro.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -972,20 +1082,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4DEB12AE1A97F1592C5B75ADEBF86C3D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7CBBD8DA1433C10DD08B468DC5A09CF3"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Interop.IWshRuntimeLibrary, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_4DEB12AE1A97F1592C5B75ADEBF86C3D"
+                    "_7CBBD8DA1433C10DD08B468DC5A09CF3"
                     {
-                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
+                    "Name" = "8:Interop.IWshRuntimeLibrary.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
+            "SourcePath" = "8:Interop.IWshRuntimeLibrary.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -999,24 +1109,24 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:FALSE"
+            "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5907BDFBCCD9996878A22FB928EC136D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:WPFToolkit.Extended, Version=1.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_5907BDFBCCD9996878A22FB928EC136D"
+                    "_89E3F50B2C3DDF59B632A4BEFEE3D3A1"
                     {
-                    "Name" = "8:WPFToolkit.Extended.dll"
+                    "Name" = "8:NHibernate.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:WPFToolkit.Extended.dll"
+            "SourcePath" = "8:NHibernate.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1034,14 +1144,14 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5A954DFDECEA1772693C525449B45377"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_91EEC8BDF3543C1C3379FB93171A844E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
             "AssemblyAsmDisplayName" = "8:System.Windows.Interactivity, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_5A954DFDECEA1772693C525449B45377"
+                    "_91EEC8BDF3543C1C3379FB93171A844E"
                     {
                     "Name" = "8:System.Windows.Interactivity.dll"
                     "Attributes" = "3:512"
@@ -1065,20 +1175,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5BDDF78B8F57F5F0C86B681FC536679D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A490E069DF5DE5852575B6E157EB50BE"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ParallelExtensionsExtras, Version=1.2.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_5BDDF78B8F57F5F0C86B681FC536679D"
+                    "_A490E069DF5DE5852575B6E157EB50BE"
                     {
-                    "Name" = "8:ParallelExtensionsExtras.dll"
+                    "Name" = "8:AsyncCtpLibrary.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ParallelExtensionsExtras.dll"
+            "SourcePath" = "8:AsyncCtpLibrary.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1096,20 +1206,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_A611766CD2793378FFAB2F3063F81496"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Pithos.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
                 "ScatterAssemblies"
                 {
-                    "_5CB7E7BC9A3FBCBBAAA5B13892A9804A"
+                    "_A611766CD2793378FFAB2F3063F81496"
                     {
-                    "Name" = "8:NHibernate.Search.dll"
+                    "Name" = "8:Pithos.Core.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.Search.dll"
+            "SourcePath" = "8:Pithos.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1123,14 +1233,25 @@
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
             "Register" = "3:1"
-            "Exclude" = "11:FALSE"
+            "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_6B641B23AAABB7462B0B1E4ED1634C6F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
             {
-            "SourcePath" = "8:wshom.ocx"
-            "TargetName" = "8:wshom.ocx"
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:System.Data.SQLite, Version=1.0.76.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86"
+                "ScatterAssemblies"
+                {
+                    "_B215C2F0CB9EEF18C32CCAC6CCD02CEF"
+                    {
+                    "Name" = "8:System.Data.SQLite.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:System.Data.SQLite.dll"
+            "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -1147,20 +1268,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_86C6A4ACD935E66BC53753149FB5DB8E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B998E7FC1F540278910B0D58694455C2"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.ActiveRecord, Version=3.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_86C6A4ACD935E66BC53753149FB5DB8E"
+                    "_B998E7FC1F540278910B0D58694455C2"
                     {
-                    "Name" = "8:Castle.ActiveRecord.dll"
+                    "Name" = "8:Castle.Components.Validator.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.ActiveRecord.dll"
+            "SourcePath" = "8:Castle.Components.Validator.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1178,20 +1299,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_94AF0407772DC0469EA5A27F079132FE"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C7EE41E4C982C8217BD7DCDA76836670"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Caliburn.Micro, Version=1.2.0.0, Culture=neutral, PublicKeyToken=8e5891231f2ed21f, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Newtonsoft.Json, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b9a188c8922137c6, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_94AF0407772DC0469EA5A27F079132FE"
+                    "_C7EE41E4C982C8217BD7DCDA76836670"
                     {
-                    "Name" = "8:Caliburn.Micro.dll"
+                    "Name" = "8:Newtonsoft.Json.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Caliburn.Micro.dll"
+            "SourcePath" = "8:Newtonsoft.Json.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1209,20 +1330,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B0464BCF85DA5A9724AC7A145E4742A1"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD69E9C0F36E10A97EB92CFBAFD2662D"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Components.Validator, Version=2.5.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.ByteCode.Castle, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_B0464BCF85DA5A9724AC7A145E4742A1"
+                    "_DD69E9C0F36E10A97EB92CFBAFD2662D"
                     {
-                    "Name" = "8:Castle.Components.Validator.dll"
+                    "Name" = "8:NHibernate.ByteCode.Castle.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.Components.Validator.dll"
+            "SourcePath" = "8:NHibernate.ByteCode.Castle.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1240,20 +1361,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C19B1A60C99103E4AB0CB34FBD46A86E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD70D5956F2E708F680AF121870FFCCD"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C19B1A60C99103E4AB0CB34FBD46A86E"
+                    "_DD70D5956F2E708F680AF121870FFCCD"
                     {
-                    "Name" = "8:Pithos.Interfaces.dll"
+                    "Name" = "8:Iesi.Collections.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Pithos.Interfaces.dll"
+            "SourcePath" = "8:Iesi.Collections.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1271,20 +1392,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_CC30DE73FADCF70C6AD1C4570027C5C3"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E42C4D0836CDB6008642BC929C51E416"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Interop.IWshRuntimeLibrary, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=x86"
+            "AssemblyAsmDisplayName" = "8:Pithos.Network, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_CC30DE73FADCF70C6AD1C4570027C5C3"
+                    "_E42C4D0836CDB6008642BC929C51E416"
                     {
-                    "Name" = "8:Interop.IWshRuntimeLibrary.dll"
+                    "Name" = "8:Pithos.Network.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Interop.IWshRuntimeLibrary.dll"
+            "SourcePath" = "8:Pithos.Network.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1302,10 +1423,21 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_CCAE7818C895B517369F69B2359B7A13"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E46F39A63288379E63BDD76C9F21CC3E"
             {
-            "SourcePath" = "8:Pithos.ShellExtensions.tlb"
-            "TargetName" = "8:Pithos.ShellExtensions.tlb"
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:Pithos.Interfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_E46F39A63288379E63BDD76C9F21CC3E"
+                    {
+                    "Name" = "8:Pithos.Interfaces.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:Pithos.Interfaces.dll"
+            "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
             "Condition" = "8:"
@@ -1317,25 +1449,25 @@
             "Permanent" = "11:FALSE"
             "SharedLegacy" = "11:FALSE"
             "PackageAs" = "3:1"
-            "Register" = "3:2"
-            "Exclude" = "11:FALSE"
+            "Register" = "3:1"
+            "Exclude" = "11:TRUE"
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D90F384DDD0DCD7EF3877F70303E7A5E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F472AA6700476700D62AABE8262628BF"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:AsyncCtpLibrary, Version=1.0.4107.18181, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_D90F384DDD0DCD7EF3877F70303E7A5E"
+                    "_F472AA6700476700D62AABE8262628BF"
                     {
-                    "Name" = "8:AsyncCtpLibrary.dll"
+                    "Name" = "8:Castle.Core.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:AsyncCtpLibrary.dll"
+            "SourcePath" = "8:Castle.Core.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1353,20 +1485,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DB755C1EAC71B2C6FAB0C47B84E8DC98"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F693ED58D49B3EC1892CE4184575B87B"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:NHibernate, Version=3.1.0.4000, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Microsoft.WindowsAPICodePack, Version=1.1.0.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DB755C1EAC71B2C6FAB0C47B84E8DC98"
+                    "_F693ED58D49B3EC1892CE4184575B87B"
                     {
-                    "Name" = "8:NHibernate.dll"
+                    "Name" = "8:Microsoft.WindowsAPICodePack.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:NHibernate.dll"
+            "SourcePath" = "8:Microsoft.WindowsAPICodePack.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1384,20 +1516,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DD541C2AF5FE013AE9765628AD8A3E88"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FA76529F78D7D6108EDBA33F19836A6B"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Iesi.Collections, Version=1.0.1.0, Culture=neutral, PublicKeyToken=aa95f207798dfdb4, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:Hardcodet.Wpf.TaskbarNotification, Version=1.0.4.0, Culture=neutral, PublicKeyToken=2cc55badaa91f4de, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DD541C2AF5FE013AE9765628AD8A3E88"
+                    "_FA76529F78D7D6108EDBA33F19836A6B"
                     {
-                    "Name" = "8:Iesi.Collections.dll"
+                    "Name" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Iesi.Collections.dll"
+            "SourcePath" = "8:Hardcodet.Wpf.TaskbarNotification.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1415,20 +1547,20 @@
             "IsDependency" = "11:TRUE"
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E5218B47A431F6C7D8B3ED3E316932A9"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FBB2F726C4025B9184DFBD2748E15EBE"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:Castle.Core, Version=2.5.1.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:NHibernate.Search, Version=0.0.0.0, Culture=neutral, PublicKeyToken=407dd0808d44fbdc, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_E5218B47A431F6C7D8B3ED3E316932A9"
+                    "_FBB2F726C4025B9184DFBD2748E15EBE"
                     {
-                    "Name" = "8:Castle.Core.dll"
+                    "Name" = "8:NHibernate.Search.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:Castle.Core.dll"
+            "SourcePath" = "8:NHibernate.Search.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -1503,7 +1635,7 @@
         "Name" = "8:Microsoft Visual Studio"
         "ProductName" = "8:Pithos"
         "ProductCode" = "8:{0558EE1F-65D8-4046-BAF8-EA9325EA6DC1}"
-        "PackageCode" = "8:{DE6CBA03-A264-4C1C-9F55-2D2A676F1AB1}"
+        "PackageCode" = "8:{D1C3DCBA-B96A-4BF5-8FB6-A77EBEBC9602}"
         "UpgradeCode" = "8:{205365D1-28AA-4322-A46C-FCB37502C6EF}"
         "AspNetVersion" = "8:4.0.30319.0"
         "RestartWWWService" = "11:FALSE"
@@ -3922,34 +4054,6 @@
         }
         "ProjectOutput"
         {
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_0F88A971EF2E4DB1BE1D6ADDDAE65107"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_11BDAAF760654D3792A432B5EB874364"
             {
             "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
@@ -3978,34 +4082,6 @@
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_1880A65BB9D14E0384DB618186985F0A"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_1BD6A9CD577C40098C968C8B464A03BC"
             {
             "SourcePath" = "8:..\\Pithos.ShellExtensions\\obj\\Debug\\Pithos.ShellExtensions.dll"
@@ -4034,34 +4110,6 @@
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_272C1C92B0E14C988A33CC3E6CF3FF4B"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{7EEFF32F-CCF8-436A-9E0B-F40434C09AF4}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_27775256C658428EB10B76E347766AD5"
             {
             "SourcePath" = "8:..\\Pithos.Core\\obj\\x86\\Debug\\Pithos.Core.dll"
@@ -4090,34 +4138,6 @@
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_2EFDF56855DD40F4B0E3A35A326698D5"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_33E50CBEE1E84C4EA5F5ADA9C735CE41"
             {
             "SourcePath" = "8:..\\Pithos.Interfaces\\obj\\Debug\\Pithos.Interfaces.dll"
@@ -4146,9 +4166,9 @@
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_4052F52D0C6C47B58168A7D3A4458C88"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_7EE0A8196B844AA59399DDFA0D4D5750"
             {
-            "SourcePath" = "8:"
+            "SourcePath" = "8:..\\Libraries\\Json40r2\\Source\\Src\\Newtonsoft.Json\\obj\\Debug\\Newtonsoft.Json.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -4167,16 +4187,16 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
+            "OutputGroupCanonicalName" = "8:Built"
+            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_4244B205EC924DEFAF33405F21268321"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_8578E6C7CCB943B09A0FF555EE834C0E"
             {
-            "SourcePath" = "8:"
+            "SourcePath" = "8:..\\NotifyIconWpf\\obj\\Debug\\Hardcodet.Wpf.TaskbarNotification.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -4195,16 +4215,16 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
+            "OutputGroupCanonicalName" = "8:Built"
+            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_4710AE6B387242DEA04B2E1C82906BB9"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_9C9414F9AC6F40DD9B23916692C951BE"
             {
-            "SourcePath" = "8:"
+            "SourcePath" = "8:..\\Pithos.Network\\obj\\Debug\\Pithos.Network.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -4223,16 +4243,16 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{C45218F8-09E7-4F57-85BC-5D8D2AC736A3}"
+            "OutputGroupCanonicalName" = "8:Built"
+            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_48CD648BF6BF4D7486886EFC016E46D5"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_B72F70CAAFB941ECB02BABC0095D074D"
             {
-            "SourcePath" = "8:"
+            "SourcePath" = "8:..\\Libraries\\ParallelExtensionsExtras\\obj\\Debug\\ParallelExtensionsExtras.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -4251,436 +4271,16 @@
             "IsolateTo" = "8:"
             "ProjectOutputGroupRegister" = "3:1"
             "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
+            "OutputGroupCanonicalName" = "8:Built"
             "OutputProjectGuid" = "8:{C45218F8-09E7-4F57-85BC-5D8D2AC736A3}"
             "ShowKeyOutput" = "11:TRUE"
                 "ExcludeFilters"
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_57B0C79AF4764B9F8C46B5C1BC75C69E"
+            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_EBAF62F0335F4918AB23EDA708507D1F"
             {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_58D88A59DA3B46DD8C700A157B77F842"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_6A65C7F50E614771B97393F41D17D5B1"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_7EA5A6D68CE646F486FEA2270021F472"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_7EE0A8196B844AA59399DDFA0D4D5750"
-            {
-            "SourcePath" = "8:..\\Libraries\\Json40r2\\Source\\Src\\Newtonsoft.Json\\obj\\Debug\\Newtonsoft.Json.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_82059FBFDD444756ADD5407A2BFA356F"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{7EEFF32F-CCF8-436A-9E0B-F40434C09AF4}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_8578E6C7CCB943B09A0FF555EE834C0E"
-            {
-            "SourcePath" = "8:..\\NotifyIconWpf\\obj\\Debug\\Hardcodet.Wpf.TaskbarNotification.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_94AA36837D43484CB44D6B7CFA84E2DC"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{4D9406A3-50ED-4672-BB97-A0B3EA4946FE}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_9C9414F9AC6F40DD9B23916692C951BE"
-            {
-            "SourcePath" = "8:..\\Pithos.Network\\obj\\Debug\\Pithos.Network.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_B358D62D742B4A46B9805E3CB97AEABB"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_B72F70CAAFB941ECB02BABC0095D074D"
-            {
-            "SourcePath" = "8:..\\Libraries\\ParallelExtensionsExtras\\obj\\Debug\\ParallelExtensionsExtras.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:Built"
-            "OutputProjectGuid" = "8:{C45218F8-09E7-4F57-85BC-5D8D2AC736A3}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_C51FB5F8279F4875BB48AEB681BDB274"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{142AF135-DF30-4563-B0AC-B604235AE874}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_CB5AB153A7D243C7A1BC35E2E92C5FC3"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_DDC67872FC9F430F8B0E0F5F10870880"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{240B432F-1030-4623-BCC3-FF351D6C1B63}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_E1CC8BEC6DAE47DE91C262A4E9D27731"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_EBAF62F0335F4918AB23EDA708507D1F"
-            {
-            "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
+            "SourcePath" = "8:..\\Pithos.Client.WPF\\obj\\x86\\Debug\\Pithos.Client.WPF.exe"
             "TargetName" = "8:"
             "Tag" = "8:"
             "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
@@ -4706,146 +4306,6 @@
                 {
                 }
             }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_ED5955B3F51B4CCA8EA14AE3D1D3DA23"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{C8E2BC8B-C7F1-4222-855C-4B04A57FFDFD}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F096E27BED9A436193015E7745084019"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:LocalizedResourceDlls"
-            "OutputProjectGuid" = "8:{7EEFF32F-CCF8-436A-9E0B-F40434C09AF4}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F27DD5A3DABA43E9B7A815E1E01D3BBC"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:ContentFiles"
-            "OutputProjectGuid" = "8:{C45218F8-09E7-4F57-85BC-5D8D2AC736A3}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F7652FC122224D55A19F7C3A7AFC9386"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{A9AE40FF-1A21-414A-9FE7-3BE13644CC6D}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
-            "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_F84F1894455743EFB6183A140696D1F2"
-            {
-            "SourcePath" = "8:"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_FA3E4362540D4C76A5914763C178A3BD"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            "ProjectOutputGroupRegister" = "3:1"
-            "OutputConfiguration" = "8:"
-            "OutputGroupCanonicalName" = "8:XmlSerializer"
-            "OutputProjectGuid" = "8:{7AC63864-7638-41C4-969C-D3197EF2BED9}"
-            "ShowKeyOutput" = "11:TRUE"
-                "ExcludeFilters"
-                {
-                }
-            }
         }
     }
 }
